/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #e0e0e0;
	text-align      : center;
	}
div#e68             { /* 81-86 Electric Fan E1EE-... */
	position        : absolute;
	left            :  20.25pt;
	top             : 198.75pt;
	width           : 224.25pt;
	height          :  16.50pt;
	}
span#e67            { /* index196034.jpg */
	background      : transparent url(index196034.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  14.25pt;
	width           : 225.00pt;
	height          : 183.75pt;
	}
span#e66            { /* index196033.jpg */
	background      : transparent url(index196033.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 222.00pt;
	width           : 180.75pt;
	height          : 234.75pt;
	}
div#e65             { /* 1982-90 Oil Usage Cautio... */
	position        : absolute;
	left            : 261.75pt;
	top             : 198.00pt;
	width           : 279.00pt;
	height          :  16.50pt;
	}
span#e64            { /* index196032.jpg */
	background      : transparent url(index196032.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             :  14.25pt;
	width           : 278.25pt;
	height          : 183.00pt;
	}
div#e63             { /* 82-89 Climatiseur Air Co... */
	position        : absolute;
	left            : 420.00pt;
	top             : 346.50pt;
	width           : 351.75pt;
	height          :  16.50pt;
	}
span#e62            { /* index196031.jpg */
	background      : transparent url(index196031.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             : 222.00pt;
	width           : 350.25pt;
	height          : 123.75pt;
	}
div#e61             { /* 82-84 302 Drive Belt Rou... */
	position        : absolute;
	left            : 552.00pt;
	top             : 675.00pt;
	width           : 326.25pt;
	height          :  16.50pt;
	}
div#e60             { /* 82-89 Parts E2PJ-6B315-B... */
	position        : absolute;
	left            : 213.00pt;
	top             : 457.50pt;
	width           : 192.75pt;
	height          :  17.25pt;
	}
div#e59             { /* 1982-89 Motorcraft Parts... */
	position        : absolute;
	left            : 555.75pt;
	top             : 198.75pt;
	width           : 329.25pt;
	height          :  16.50pt;
	}
span#e58            { /* index196030.jpg */
	background      : transparent url(index196030.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             : 222.00pt;
	width           : 195.00pt;
	height          : 234.75pt;
	}
span#e57            { /* index196029.jpg */
	background      : transparent url(index196029.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :  15.00pt;
	width           : 324.75pt;
	height          : 182.25pt;
	}
div#e56             { /* 83-84 A/C Comp E3DH-19D7... */
	position        : absolute;
	left            : 256.50pt;
	top             : 675.75pt;
	width           : 240.00pt;
	height          :  16.50pt;
	}
div#e55             { /* 84-85 Tank Line */
	position        : absolute;
	left            : 768.00pt;
	top             : 458.25pt;
	width           : 123.00pt;
	height          :  16.50pt;
	}
div#e54             { /* 84-85 Hose Warn E4ZX-9N8... */
	position        : absolute;
	left            :  21.00pt;
	top             : 893.25pt;
	width           : 193.50pt;
	height          :  16.50pt;
	}
span#e53            { /* index196028.jpg */
	background      : transparent url(index196028.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             : 479.25pt;
	width           : 238.50pt;
	height          : 195.00pt;
	}
span#e52            { /* index196027.jpg */
	background      : transparent url(index196027.jpg) no-repeat top left;
	position        : absolute;
	left            : 777.75pt;
	top             : 222.00pt;
	width           : 104.25pt;
	height          : 235.50pt;
	}
span#e51            { /* index196026.jpg */
	background      : transparent url(index196026.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 479.25pt;
	width           : 195.00pt;
	height          : 413.25pt;
	}
div#e50             { /* 1985-86 5.0 Drive Belt E... */
	position        : absolute;
	left            : 223.50pt;
	top             : 893.25pt;
	width           : 337.50pt;
	height          :  16.50pt;
	}
div#e49             { /* 1987-89 5.0 Drive Belt E... */
	position        : absolute;
	left            : 559.50pt;
	top             : 893.25pt;
	width           : 318.75pt;
	height          :  16.50pt;
	}
div#e48             { /* 1987-89 Coolant Caution ... */
	position        : absolute;
	left            : 342.00pt;
	top             :1262.25pt;
	width           : 330.00pt;
	height          :  16.50pt;
	}
span#e47            { /* index196025.jpg */
	background      : transparent url(index196025.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 698.25pt;
	width           : 327.75pt;
	height          : 194.25pt;
	}
span#e46            { /* index196024.jpg */
	background      : transparent url(index196024.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 479.25pt;
	width           : 329.25pt;
	height          : 195.00pt;
	}
span#e45            { /* index196023.jpg */
	background      : transparent url(index196023.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.75pt;
	top             : 698.25pt;
	width           : 321.00pt;
	height          : 194.25pt;
	}
span#e44            { /* index196022.jpg */
	background      : transparent url(index196022.jpg) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             :1113.75pt;
	width           : 328.50pt;
	height          : 147.75pt;
	}
div#e43             { /* 1987-90 2.3 Drive Belt E... */
	position        : absolute;
	left            :  20.25pt;
	top             :1094.25pt;
	width           : 288.75pt;
	height          :  16.50pt;
	}
div#e42             { /* 88-89 5.0/5.8 Drive Belt... */
	position        : absolute;
	left            : 318.00pt;
	top             :1093.50pt;
	width           : 283.50pt;
	height          :  16.50pt;
	}
div#e41             { /* 1988-94 7.5 Drive Belt E... */
	position        : absolute;
	left            :  19.50pt;
	top             :1263.00pt;
	width           : 313.50pt;
	height          :  16.50pt;
	}
div#e40             { /* 1989 A/C Belt Fan Warnin... */
	position        : absolute;
	left            : 411.00pt;
	top             : 458.25pt;
	width           : 358.50pt;
	height          :  16.50pt;
	}
div#e39             { /* 90-93 Coolant F0ZE-8B009... */
	position        : absolute;
	left            : 274.50pt;
	top             :1402.50pt;
	width           : 304.50pt;
	height          :  16.50pt;
	}
div#e38             { /* 1990-93 Climatiseur A/C ... */
	position        : absolute;
	left            : 299.25pt;
	top             :1540.50pt;
	width           : 344.25pt;
	height          :  16.50pt;
	}
span#e37            { /* index196021.jpg */
	background      : transparent url(index196021.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 917.25pt;
	width           : 290.25pt;
	height          : 175.50pt;
	}
span#e36            { /* index196020.jpg */
	background      : transparent url(index196020.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 917.25pt;
	width           : 284.25pt;
	height          : 175.50pt;
	}
span#e35            { /* index196019.jpg */
	background      : transparent url(index196019.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :1113.00pt;
	width           : 315.75pt;
	height          : 148.50pt;
	}
span#e34            { /* index196018.jpg */
	background      : transparent url(index196018.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             : 363.00pt;
	width           : 361.50pt;
	height          :  94.50pt;
	}
span#e33            { /* index196017.jpg */
	background      : transparent url(index196017.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :1284.00pt;
	width           : 249.00pt;
	height          : 117.75pt;
	}
span#e32            { /* index196016.jpg */
	background      : transparent url(index196016.jpg) no-repeat top left;
	position        : absolute;
	left            : 299.25pt;
	top             :1421.25pt;
	width           : 344.25pt;
	height          : 118.50pt;
	}
div#e31             { /* 90-93 Air Bag F0DB-54060... */
	position        : absolute;
	left            :  18.00pt;
	top             :1402.50pt;
	width           : 249.00pt;
	height          :  16.50pt;
	}
div#e30             { /* 92-94 Fuel Pump Switch F... */
	position        : absolute;
	left            :  21.00pt;
	top             :1540.50pt;
	width           : 252.00pt;
	height          :  16.50pt;
	}
div#e29             { /* 93-95 5.0/5.8 Drive Belt... */
	position        : absolute;
	left            : 610.50pt;
	top             :1093.50pt;
	width           : 268.50pt;
	height          :  16.50pt;
	}
div#e28             { /* 93 Lightning Calibration... */
	position        : absolute;
	left            : 678.00pt;
	top             :1262.25pt;
	width           : 201.75pt;
	height          :  16.50pt;
	}
div#e27             { /* 94-98 Air Bag Caution F4... */
	position        : absolute;
	left            : 584.25pt;
	top             :1404.00pt;
	width           : 296.25pt;
	height          :  16.50pt;
	}
div#e26             { /* 94-95 V6 Drive Belt Rout... */
	position        : absolute;
	left            :  19.50pt;
	top             :1671.00pt;
	width           : 429.00pt;
	height          :  16.50pt;
	}
span#e25            { /* index196015.jpg */
	background      : transparent url(index196015.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             :1284.00pt;
	width           : 303.75pt;
	height          : 117.75pt;
	}
span#e24            { /* index196014.jpg */
	background      : transparent url(index196014.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :1421.25pt;
	width           : 255.00pt;
	height          : 118.50pt;
	}
span#e23            { /* index196013.jpg */
	background      : transparent url(index196013.jpg) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             : 917.25pt;
	width           : 268.50pt;
	height          : 175.50pt;
	}
span#e22            { /* index196012.jpg */
	background      : transparent url(index196012.jpg) no-repeat top left;
	position        : absolute;
	left            : 680.25pt;
	top             :1113.75pt;
	width           : 198.75pt;
	height          : 147.75pt;
	}
span#e21            { /* index196011.jpg */
	background      : transparent url(index196011.jpg) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             :1284.00pt;
	width           : 294.75pt;
	height          : 118.50pt;
	}
span#e20            { /* index196010.jpg */
	background      : transparent url(index196010.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1563.75pt;
	width           : 427.50pt;
	height          : 107.25pt;
	}
div#e19             { /* 94 5.0 Drive Belt Routin... */
	position        : absolute;
	left            : 456.75pt;
	top             :1671.75pt;
	width           : 417.00pt;
	height          :  16.50pt;
	}
div#e18             { /* 96 4.6 Drive Belt F6ZE-8... */
	position        : absolute;
	left            :  20.25pt;
	top             :2030.25pt;
	width           : 260.25pt;
	height          :  16.50pt;
	}
div#e17             { /* 1996 4.6 Coolant Caution... */
	position        : absolute;
	left            :  18.00pt;
	top             :1830.75pt;
	width           : 431.25pt;
	height          :  16.50pt;
	}
div#e16             { /* 96 Cobra Coolant/Fan Cau... */
	position        : absolute;
	left            : 456.75pt;
	top             :1829.25pt;
	width           : 419.25pt;
	height          :  16.50pt;
	}
div#e15             { /* 96-00 Air Bag F6ZB-63000... */
	position        : absolute;
	left            : 666.75pt;
	top             :1540.50pt;
	width           : 206.25pt;
	height          :  16.50pt;
	}
span#e14            { /* index196009.jpg */
	background      : transparent url(index196009.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :1563.75pt;
	width           : 422.25pt;
	height          : 108.00pt;
	}
span#e13            { /* index196008.jpg */
	background      : transparent url(index196008.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1851.75pt;
	width           : 260.25pt;
	height          : 177.75pt;
	}
span#e12            { /* index196007.jpg */
	background      : transparent url(index196007.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1694.25pt;
	width           : 428.25pt;
	height          : 134.25pt;
	}
span#e11            { /* index196006.jpg */
	background      : transparent url(index196006.jpg) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             :1694.25pt;
	width           : 420.00pt;
	height          : 134.25pt;
	}
span#e10            { /* index196005.jpg */
	background      : transparent url(index196005.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :1421.25pt;
	width           : 207.75pt;
	height          : 118.50pt;
	}
div#e9              { /* 97-00 Fan F7ZE-8653-AA */
	position        : absolute;
	left            : 288.75pt;
	top             :2031.00pt;
	width           : 209.25pt;
	height          :  16.50pt;
	}
div#e8              { /* 1996 4.6 Air Condition C... */
	position        : absolute;
	left            :  19.50pt;
	top             :2134.50pt;
	width           : 436.50pt;
	height          :  16.50pt;
	}
div#e7              { /* 1999-2001 Cobra Coolant ... */
	position        : absolute;
	left            : 461.25pt;
	top             :2135.25pt;
	width           : 414.00pt;
	height          :  16.50pt;
	}
div#e6              { /* 2003 Coolant Caution 3U5... */
	position        : absolute;
	left            : 502.50pt;
	top             :2031.00pt;
	width           : 372.00pt;
	height          :  16.50pt;
	}
span#e5             { /* index196004.jpg */
	background      : transparent url(index196004.jpg) no-repeat top left;
	position        : absolute;
	left            : 287.25pt;
	top             :1851.75pt;
	width           : 211.50pt;
	height          : 177.75pt;
	}
span#e4             { /* index196003.jpg */
	background      : transparent url(index196003.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :2049.75pt;
	width           : 436.50pt;
	height          :  84.00pt;
	}
span#e3             { /* index196002.jpg */
	background      : transparent url(index196002.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :2049.75pt;
	width           : 411.00pt;
	height          :  84.00pt;
	}
span#e2             { /* index196001.jpg */
	background      : transparent url(index196001.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :1851.75pt;
	width           : 370.50pt;
	height          : 177.75pt;
	}
div#e1              { /* 82-83 Parts E2PJ-6B315-A... */
	position        : absolute;
	left            :  19.50pt;
	top             : 458.25pt;
	width           : 179.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #0033cc;
	position        : relative;
	width           : 900.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0033cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
